/* Class = "NSButtonCell"; title = "MANAGE TAGS"; ObjectID = "CXL-bq-BGu"; */
"CXL-bq-BGu.title" = "Gérer les tags";

/* Class = "NSMenuItem"; title = "Restore Finder Tags"; ObjectID = "aEX-cB-HlR"; */
"aEX-cB-HlR.title" = "Restaurer les tags Finder";

/* Class = "NSMenuItem"; title = "Copy Tags to Keywords"; ObjectID = "dHJ-zS-ncA"; */
"dHJ-zS-ncA.title" = "Copier les tags en mots-clés";

/* Class = "NSTextFieldCell"; title = "Finder Tags:"; ObjectID = "dTu-Pw-p5u"; */
"dTu-Pw-p5u.title" = "Finder Tags:";

/* Class = "NSMenuItem"; title = "Copy Keywords to Tags"; ObjectID = "dv9-B3-Qk4"; */
"dv9-B3-Qk4.title" = "Copier les mots-clés en tags";

/* Class = "NSMenuItem"; title = "Delete Finder Tags"; ObjectID = "gNU-24-wgS"; */
"gNU-24-wgS.title" = "Supprimer les Finder tags";


/* Class = "NSTextFieldCell"; title = "Thumbnail:"; ObjectID = "6qW-bw-sLR"; */
"6qW-bw-sLR.title" = "Miniature :";

/* Class = "NSButtonCell"; title = "REMOVE DATA"; ObjectID = "Eci-WO-Cii"; */
"Eci-WO-Cii.title" = "SUPPRIMER LES DONNÉES";

/* Class = "NSTextFieldCell"; title = "Empty Selection"; ObjectID = "G4C-CK-0ar"; */
"G4C-CK-0ar.title" = "Sélection vide";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Nbl-ad-ZrK"; */
"Nbl-ad-ZrK.title" = "Localisation :";

/* Class = "NSButtonCell"; title = "SHOW EDITOR"; ObjectID = "SU4-TZ-HAP"; */
"SU4-TZ-HAP.title" = "AFFICHER L'ÉDITEUR";

/* Class = "NSTextFieldCell"; title = "Preview:"; ObjectID = "qHr-Ni-tze"; */
"qHr-Ni-tze.title" = "Aperçu :";
